html {
	height: 100%;
	margin: 0;
}
body {
	color:#fff4af!important;
	height:100%;
	overflow:scroll;
	background-attachment:fixed;
}
h2 {
	font-family: "Times New Roman";
	font-size: 4vmax;
	font-weight: bold;
}
.bg {
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image:url("../img/bike-primar.89dfcd5a0634.png");
}
thead {
	color: rgb(255, 244, 175, 0.8);
	background-color : rgb(110, 44, 0);
}
.table-dark {
    background-color: rgb(255, 244, 175, 0.8);
    color : rgb(110, 44, 0);
}

#preloader {
	background-color: #f7f7f7;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 5000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-ms-grid-row-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

#preloader .spinner {
	width: 40px;
	height: 40px;
	background-color: #F27A54;
	margin: auto;
	-webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
	animation: sk-rotateplane 1.2s infinite ease-in-out;
}
@-webkit-keyframes sk-rotateplane {
	0% {
		-webkit-transform: perspective(120px);
		transform: perspective(120px); }
	50% {
		-webkit-transform: perspective(120px) rotateY(180deg);
		transform: perspective(120px) rotateY(180deg); }
	100% {
		-webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
		transform: perspective(120px) rotateY(180deg) rotateX(180deg); } }
	@keyframes sk-rotateplane {
	0% {
	  -webkit-transform: perspective(120px);
	  transform: perspective(120px); }
	50% {
	  -webkit-transform: perspective(120px) rotateY(180deg);
	  transform: perspective(120px) rotateY(180deg); }
	100% {
	  -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
	  transform: perspective(120px) rotateY(180deg) rotateX(180deg); }
}
